# syntax = edrevo/dockerfile-plus
ARG PHP_VERSION=7.3

FROM laradock/workspace:latest-${PHP_VERSION}

INCLUDE+ ./workspace.base.Dockerfile

###########################################################################
# Additional PHP-extensions:
###########################################################################

RUN pecl install -a redis

###########################################################################
# Crontab
###########################################################################

USER root

COPY ./crontab73 /etc/cron.d

RUN chmod -R 644 /etc/cron.d
